@media print{
/*=====================================================================================================================*/
/*°øÅë CSS -110921- -Jine                                                                                              */
/*=====================================================================================================================*/
body{margin:0px;padding:0px 0px 0 40px;font-family:Arial, Verdana, Helvetica, "Times New Roman";}
body, p, td, li, dt, dd{font-family:Arial, Verdana, Helvetica, "Times New Roman";}
body, td {scrollbar-3dlight-color:555555;scrollbar-arrow-color:ffffff;scrollbar-base-color:CFCFCF;scrollbar-darkshadow-color:FFFFFF;scrollbar-face-color:CFCFCF;scrollbar-highlight-color:FFFFF;scrollbar-shadow-color:595959;}
table {	border-collapse:collapse;}
/*  pararaphs (docbook: <para>)  */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,legend,p,button,em {margin:0;padding:0;}
div,dl,dt,dd,h1,h2,h3,h4,form,fieldset,p,th,td,input {font-weight:normal;}
em{font-style:normal;}
hr{display:none;}
img,fieldset,legend{border:0 none;}
img,input,select,textarea{vertical-align:middle;}
strong,em{font-weight:bold;}
.clear{clear:both;}
.cursor{cursor:pointer;}
.none{display:none;}

/* object */
object {display:none}
/*=====================================================================================================================*/
/* chapter page                                                                                               */
/*=====================================================================================================================*/

.basic .titlepage h2.title{color: #006699; font-weight:bold; font-size:36px; margin:0px 0px 5px 0px;width:90%;}
.basic p{font-size:14px; margin-bottom:0px;}
.basic .highlights .itemizedlist ul{}
.basic .highlights .itemizedlist ul li{margin-left:40px; line-height:1.8em; color:#666}
.basic .highlights .itemizedlist ul li p{font-size:16px;}

.basic .highlights .itemizedlist ul li p a{color:#666;}
.basic .highlights .itemizedlist ul li p a:link {text-decoration:none; color:#666;  border:none;}
.basic .highlights .itemizedlist ul li p a:hover {text-decoration:underline; border:none;}
.basic .highlights .itemizedlist ul li p a:visited {text-decoration:none; color:#CCC; font-weight:bold;}

.advanced .titlepage h2.title{color: #6a63ac;font-weight:bold; font-size:36px; margin:15px 0px 5px 0px;width:90%;}
.advanced p{font-size:14px; margin-bottom:0px;}
.advanced .highlights .itemizedlist ul{}
.advanced .highlights .itemizedlist ul li{margin-left:40px; line-height:1.8em; color:#666}
.advanced .highlights .itemizedlist ul li p{font-size:16px;}

.advanced .highlights .itemizedlist ul li p a{color:#666;}
.advanced .highlights .itemizedlist ul li p a:link {text-decoration:none; color:#666;  border:none;}
.advanced .highlights .itemizedlist ul li p a:hover {text-decoration:underline; border:none;}
.advanced .highlights .itemizedlist ul li p a:visited {text-decoration:none; color:#CCC;font-weight:bold;}

.chapter .titlepage h2.title{color: #006699; font:Arial, Verdana, Helvetica, "Times New Roman"; font-weight:bold; font-size:36px; margin:15px 0px 5px 0px;width:90%;}
.chapter p{font-size:14px; margin-bottom:0px;}
.chapter .highlights .itemizedlist ul{}
.chapter .highlights .itemizedlist ul li{margin-left:40px; line-height:1.8em; color:#666}
.chapter .highlights .itemizedlist ul li p{font-size:16px;}

.chapter .highlights .itemizedlist ul li p a{color:#666;}
.chapter .highlights .itemizedlist ul li p a:link {text-decoration:none; color:#666;  border:none;}
.chapter .highlights .itemizedlist ul li p a:hover {text-decoration:underline; border:none;}
.chapter .highlights .itemizedlist ul li p a:visited {text-decoration:none; color:#CCC;font-weight:bold;}


/*=====================================================================================================================*/
/*   chapter Basic & Advanced  background & color basic                                                                */
/*=====================================================================================================================*/
p{font-size:14px;}
.basic .titlepage h2.title {font-weight:bold;font-size:36px; width:100%; color: #006699; margin-bottom:10px;}
.advanced .titlepage h2.title {font-weight:bold;font-size:36px; width:100%; color: #6a63ac; margin-bottom:10px;}
.titlepage h2.title {font-weight:bold;font-size:36px; width:100%; color:#006699; margin-bottom:10px;}

.basic .sect2 .titlepage h3.title {font-weight:bold;font-size:18px; width:99%; color:#FFF; background-color: #006699; margin:30px 0px 5px 0px; padding:3px;}
.advanced .sect2 .titlepage h3.title {font-weight:bold;font-size:18px; width:99%; color:#FFF; background-color: #6a63ac; margin:30px 0px 5px 0px; padding:3px;}
.sect2 .titlepage h3.title {font-weight:bold;font-size:18px; width:99%; color:#FFF; background-color: #006699; margin:30px 0px 5px 0px; padding:3px;}

.basic .sect3 .titlepage h4.title {font-weight:bold;font-size:16px; width:99%; color:#006699; border-bottom:#006699 solid 2px;margin:20px 0px 5px 0px; padding:0px;}
.advanced .sect3 .titlepage h4.title {font-weight:bold;font-size:16px; width:99%; color:#6a63ac; border-bottom:#6a63ac solid 2px;margin:20px 0px 5px 0px; padding:0px;}
.sect3 .titlepage h4.title {font-weight:bold;font-size:16px; width:99%; color:#ac63a4; border-bottom:#006699 solid 2px;margin:20px 0px 5px 0px; padding:0px;}

.basic .sect3 .titlepage h4.title .inlinemediaobject img{margin-bottom:5px;}
.advanced .sect3 .titlepage h4.title .inlinemediaobject img{margin-bottom:5px;}
.sect3 .titlepage h4.title .inlinemediaobject img{margin-bottom:5px;}

.basic .sect4 .titlepage h5.title {font-weight:bold;font-size:14px; width:100%; color:#006699; margin:10px 0px 5px 0px; padding:0px;}
.advanced .sect4 .titlepage h5.title {font-weight:bold;font-size:14px; width:100%; color:#6a63ac; margin:10px 0px 5px 0px; padding:0px;}
.sect4 .titlepage h5.title {font-weight:bold;font-size:14px; width:100%; color:#006699; margin:10px 0px 5px 0px; padding:0px;}

/*=====================================================================================================================*/
/* Ul Ol CSS                                                                                                */
/*=====================================================================================================================*/
.itemizedlist ul.itemizedlist{margin:10px 0 5px 0;}
.itemizedlist ul.itemizedlist li{margin-left:30px; margin:0 0 10px 30px;} 
.itemizedlist ul.itemizedlist li p{text-indent:inherit;}
.itemizedlist ul.itemizedlist li div.itemizedlist ul.itemizedlist li{margin-left:15px; padding:0px;} 

.procedure ul.procedure{margin:15px 0 0px 0;}
.procedure ul.procedure li{margin:0 0 5px 30px;} 
.procedure ul.procedure li p{text-indent:inherit; }

.procedure ol.procedure{margin:15px 0 0px 0;}
.procedure ol.procedure li{margin:0 0 5px 30px; font-weight:bold; } 
.procedure ol.procedure li p{text-indent:inherit; font-weight:normal;}
.procedure ol.procedure li div.itemizedlist ul.itemizedlist li{margin-left:15px; padding:0px;} 

.orderedlist ol.orderedlist{margin:15px 0 0px 0;}
.orderedlist ol.orderedlist li{margin:0 0 5px 30px; font-weight:bold; }
.orderedlist ol.orderedlist li p{text-indent:inherit; font-weight:normal;}
/*=====================================================================================================================*/
/*   chapter Basic & Advanced  Table                                                                                   */
/*=====================================================================================================================*/
.informaltable{margin-bottom:5px;}
.procedure .informaltable table{padding:0px; margin:0px;}
.informaltable table{ width:98%}
.lefttable table{ width:98%}
.procedure ol li .informaltable table{ width:95%}

.lefttable table th { padding:5px 0;}
.lefttable table td { padding:5px ; border-right:1px solid  #999999; border-left:1px solid #999999; }

.lefttable table td ul.itemizedlist{margin:5px 0px 5px 0px; padding:0px;}
.lefttable table tr td ul.itemizedlist li{margin:0px 0px 0px 20px; padding:0px ; width:95%;vertical-align:middle;}
.lefttable table tr td ul.itemizedlist li p{vertical-align:middle; margin-top:0px;}

.lefttable table td ol{margin:0px; padding:0px;}

.lefttable table { margin:10px 0px 0px 0px; border:none; border-top:3px solid #999999;}
.lefttable table thead th { border:none; background:#eee; border-bottom:2px solid #999999;  border-right:1px solid #999999; border-left:1px solid #999999;}
.lefttable table td {  border-bottom:1px solid #999999;}

.informaltable table th { padding:5px 0;}
.informaltable table td { padding:5px ; border-right:1px solid  #999999; border-left:1px solid #999999; }

.informaltable table td ul.itemizedlist{margin:5px 0px 5px 0px; padding:0px;}
.informaltable table tr td ul.itemizedlist li{margin:3px 0px 0px 20px; padding:0px ; width:95%; vertical-align:middle;}
.informaltable table tr td ul.itemizedlist li p{vertical-align:middle; margin-top:0px;}

.informaltable table td ol{margin:0px; padding:0px;}

.informaltable table { margin:10px 0px 0px 0px; border:none; border-top:3px solid #999999;}
.informaltable table thead th { border:none; background:#eee; border-bottom:2px solid #999999;  border-right:1px solid #999999; border-left:1px solid #999999;}
.informaltable table td {  border-bottom:1px solid #999999;}

.basic .informaltable table { margin:10px 0px 0px 0px; border:none; border-top:3px solid #999999;}
.basic .informaltable table thead th { border:none; background:#eee; border-bottom:2px solid #999999;  border-right:1px solid #999999; border-left:1px solid #999999;}
.basic .informaltable table td {  border-bottom:1px solid #999999;}

.advanced .informaltable table { margin:10px 0px 0px 0px; border:none; border-top:3px solid #999999;}
.advanced .informaltable table thead th { border:none; background:#eee; border-bottom:2px solid #999999;  border-right:1px solid #999999; border-left:1px solid #999999;}
.advanced .informaltable table td {  border-bottom:1px solid #999999;}
/*=====================================================================================================================*/
/* TOC page                                                                                                            */
/*=====================================================================================================================*/
.toc p{visibility:hidden;}
.basic .titlepage h1.title{color: #006699;font: bold 36px Arial;margin: 0 0 0 0px; text-transform:uppercase;}
.advanced .titlepage h1.title{color: #6a63ac;font: bold 36px Arial;margin: 0 0 0 0px; text-transform:uppercase;}

.toc .sect1{background-position:center left;background-repeat:no-repeat;}
.toc dl dt{padding:0 0 10px 0;margin:5px 0 0 0px;font-size:20px;font-weight:bold;}
.toc dd{padding:0px 0px 20px;margin:0px;}
.toc dl dd dl dt {padding:0px;padding-left:10px;margin:0px;border:none;font-size:15px;padding-bottom:10px;}
.toc dl dd dl dt .guimenu{font-weight:normal;}
.toc glossary{padding:0px;margin:0px;}

.basic .toc .chapter a{text-indent:0px;vertical-align:text-top;}
.basic .toc .chapter a:link {text-decoration:none; color:#006699;  border:none;}
.basic .toc .chapter a:hover {text-decoration:underline; font-weight:bold; border:none; }
.basic .toc .chapter a:visited {text-decoration:none; color:#006699;font-weight:normal; }

.advanced .toc .chapter a{text-indent:0px;vertical-align:text-top;}
.advanced .toc .chapter a:link {text-decoration:none; color:#6a63ac;  border:none;}
.advanced .toc .chapter a:hover {text-decoration:underline; font-weight:bold; border:none; }
.advanced .toc .chapter a:visited {text-decoration:none; color:#6a63ac;font-weight:normal; }

.toc .glossary a:link {text-decoration:none; color:#666;  border:none;}
.toc .glossary a:hover {text-decoration:underline; font-weight:bold; border:none; }
.toc .glossary a:visited {text-decoration:none; color:#666;font-weight:normal; }

.toc .sect1 a:link {text-decoration:none; color:#666;  border:none; font-weight:normal;}
.toc .sect1 a:hover {text-decoration:underline;  border:none; font-weight:normal;}
.toc .sect1 a:visited {text-decoration:none; color:#CCC; font-weight:normal; font-weight:normal;}

.toc .toc_left{	width:400px;float:left;}
.toc .toc_right{width:400px;padding:0px;margin:0px;	float:left;}
/*=====================================================================================================================*/
/* contact_worldwide                                                                                                   */
/*=====================================================================================================================*/
.chapter#contact_worldwide .highlights .itemizedlist ul{ position:static;}
.chapter#contact_worldwide p{ position:static;width:auto;}
.chapter#contact_worldwide .highlights{ position:static;}
.chapter#contact_worldwide .highlights .itemizedlist p{ position:static;}
.chapter#contact_worldwide .titlepage h2.title{color: #006699;font: bold 36px Arial;margin: 0 0 30px;width: 100%;}

.chapter#contact_worldwide .informaltable table { margin:10px 0px 0px 0px; border:none; border-top:3px solid #999999}
.chapter#contact_worldwide .informaltable table thead th {  border:none; background:#eee; border-bottom:2px solid #999999; border-right:1px solid #999999; border-left:1px solid #999999;}
.chapter#contact_worldwide .informaltable table td {  border-bottom:1px solid #999999}
.chapter#contact_worldwide .informaltable table td a { color:#0D5D9A; } 

/*=====================================================================================================================*/
/* glossary                                                                                                            */
/*=====================================================================================================================*/

.glossary#glossary .highlights .itemizedlist ul{ position:static;}
.glossary#glossary p{ position:static;width:auto;}
.glossary#glossary .highlights{ position:static;}
.glossary#glossary .highlights .itemizedlist p{ position:static;}
.glossary#glossary .titlepage h2.title{color: #006699;font: bold 36px Arial;margin: 0 0 30px;width: 100%;}

.glossary#glossary dl dt{font-weight:bold;margin:0 0 5px 20px; color:#006699;}
.glossary#glossary dl dd{font-weight:bold;margin:0 0 10px 20px;}
.guimenu {font-weight: bold;}

/*=====================================================================================================================*/
/* Useful to know page                                                                                                             */
/*=====================================================================================================================*/

.qandaset table {margin:0 0 10px 0px; border-top:3px solid #999999; border-bottom:1.5px solid #999999; border-left:1.5px solid #CCC; border-right:1.5px solid #CCC; width:98%;}
.qandaset table thead th { border:none; background:#eee; border-bottom:1.5px solid #999999;}
.qandaset table tr.question{ border-bottom:3px solid #999999; background:#eee; }
.qandaset table tr.question td p{margin:7px 0;}
.qandaset table tr.answer{ border-bottom:3px solid #999999; background:none; }

.qandaset table .itemizedlist ul.itemizedlist{margin:15px 0;}
.qandaset table .itemizedlist ul.itemizedlist li{margin-left:20px;} 
.qandaset table .itemizedlist ul.itemizedlist li p{}

.qandaset table tbody tr.question td.q p{width:40px;background-image:url(../../question.png); background-repeat:no-repeat;height:40px;padding:0px 0 0 0;margin:5px 0 0 0;}
.qandaset table tbody tr.question td p{vertical-align:middle;padding:15px 0 0 0px;margin:0px;color:#000000;}

.qandaset table tr.answer td .itemizedlist ul.itemizedlist{margin:5px 0px 15px 0px;}
.qandaset table tr.answer td .itemizedlist ul.itemizedlist li{margin-left:20px;} 
.qandaset table tr.answer td .itemizedlist ul.itemizedlist li p{}
/*=====================================================================================================================*/
/*   note caution warning                                                                                */
/*=====================================================================================================================*/
div.note p{margin-left:5px; margin-bottom:3px;} 
div.caution p{margin-left:5px; margin-bottom:3px;} 
div.warning p{margin-left:5px; margin-bottom:3px;}

/*=====================================================================================================================*/
/*   IE6 HACK Àû¿ë note caution warning                                                                                */
/*=====================================================================================================================*/
*html div.note p{padding-top:10px;}
*html div.caution p{padding-top:10px;}
*html div.warning p{padding-top:10px;}

div.note table.note_bottom tr td img{margin:10px;}
div.caution table.note_bottom tr td img{margin:10px;}
div.warning table.note_bottom tr td img{margin:10px;}

div.note table.note_bottom tr td span img{margin:0px;}
div.caution table.note_bottom tr td span img{margin:0px;}
div.warning table.note_bottom tr td span img{margin:0px;}


div.note table.note_bottom p{margin-left:5px;}
div.caution table.note_bottom p{margin-left:5px;}
div.warning table.note_bottom p{margin-left:5px;}

div.note table.note_bottom .mediaobject{text-align="left"}
div.caution table.note_bottom .mediaobject{text-align="left"}
div.warning table.note_bottom .mediaobject{text-align="left"}

.informaltable table div.note table.note_bottom{margin:0px 0px; padding:0px; background:none; border:none;}
.informaltable table div.note table.note_bottom tr td{margin:0px 0px; padding:0px; background:none; border:none; }
.informaltable table div.note table.note_bottom tr{margin:0px 0px; padding:0px; background:none; border:none;}

.informaltable table div.caution table.note_bottom{margin:0px 0px; padding:0px; background:none; border:none;}
.informaltable table div.caution table.note_bottom tr td{margin:0px 0px; padding:0px; background:none; border:none;}
.informaltable table div.caution table.note_bottom tr{margin:0px 0px; padding:0px; background:none; border:none;}

.informaltable table div.warning table.note_bottom{margin:0px 0px; padding:0px; background:none; border:none;}
.informaltable table div.warning table.note_bottom tr td{margin:0px 0px; padding:0px; background:none; border:none;}
.informaltable table div.warning table.note_bottom tr{margin:0px 0px; padding:0px; background:none; border:none;}

div.note .itemizedlist ul.itemizedlist{margin:5px 0 0 0px;}
div.note .itemizedlist ul.itemizedlist li{margin:0px 0px 0px 25px; padding:0px;} 
div.note .itemizedlist ul.itemizedlist li p{margin:0px 0px 5px 0px; padding:0px;}

div.caution .itemizedlist ul.itemizedlist{margin:5px 0 0 0px;}
div.caution .itemizedlist ul.itemizedlist li{margin:0px 0px 0px 25px; padding:0px;} 
div.caution .itemizedlist ul.itemizedlist li p{margin:0px 0px 5px 0px; padding:0px;}

div.warning .itemizedlist ul.itemizedlist{margin:5px 0 0 0px;}
div.warning .itemizedlist ul.itemizedlist li{margin:0px 0px 0px 25px; padding:0px;} 
div.warning .itemizedlist ul.itemizedlist li p{ margin:0px 0px 5px 0px; padding:0px;}

ol.procedure li div.note .itemizedlist ul.itemizedlist{margin:5px 0 0 0px; padding:0px;}
ol.procedure li div.note .itemizedlist ul.itemizedlist li{margin:0px 0 0 25px; padding:0px; } 
ol.procedure li div.note .itemizedlist ul.itemizedlist li p{margin:0px 0px 5px 0px; padding:0px;}

.itemizedlist ul.itemizedlist li div.note table.note_bottom tr td ul{margin:5px 0 0 0px;}
.itemizedlist ul.itemizedlist li div.note table.note_bottom tr td ul li{margin:0px 0px 0px 25px; padding:0px;}
.itemizedlist ul.itemizedlist li div.note table.note_bottom tr td ul li p{margin:0px 0px 5px 0px; padding:0px;}

.informaltable table tr td .itemizedlist ul.itemizedlist li div.note table.note_bottom tr td ul{margin:5px 0 0 0px;}
.informaltable table tr td .itemizedlist ul.itemizedlist li div.note table.note_bottom tr td ul li{margin:0px 0px 0px 25px; padding:0px;}
.informaltable table tr td .itemizedlist ul.itemizedlist li div.note table.note_bottom tr td ul li p{margin:0px 0px 5px 0px; padding:0px;}

div.note table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:98%;}
div.caution table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:98%;}
div.warning table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:98%;}

ol li div.note table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:96%; }
ol li div.caution table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:96%;}
ol li div.warning table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:96%;}

.sect2 ol li div.note table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:94%; }
.sect2 ol li div.caution table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:94%; }
.sect2 ol li div.warning table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:94%; }

.sect2 ul li div.note table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:94%; }
.sect2 ul li div.caution table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:94%; }
.sect2 ul li div.warning table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:94%; }

ol li ul li div.note table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:94%; }
ol li ul li div.caution table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:94%;}
ol li ul li div.warning table.note_bottom{margin:20px 0px; padding:10px;background:#eee; border:1px solid #ddd; width:94%;}
/*=====================================================================================================================*/
/*   contents hidden                                                                                                   */
/*=====================================================================================================================*/
.basic .subtitle {display:none;}
.basic .legalnotice {display:none;}
.advanced .subtitle {display:none;}
.advanced .legalnotice {display:none;}

/*=====================================================================================================================*/
/*   20110927 lefttable tag CSS                                                                                                   */
/*=====================================================================================================================*/

/*  guimenu bold  */
.guimenu {font-weight:none;}
a.xref span.guimenu{font-weight:normal;}
.sect2 .mediaobject img{float:none; text-align:left;}
.mediaobject{text-align:left; margin:5px 0px;}
.lefttable table tr td div.mediaobject{text-align:left; margin:5px 0px;}
.informaltable table tr td div.mediaobject{text-align:center; margin:5px 0px;}
.informaltable table tr td div.mediaobject img{float:none; text-align:center; margin:5px 0px;}
/*lefttable in the note & caution & warning*/
.lefttable table div.note table.note_bottom{margin:0px 0px; padding:0px; background:none; border:none;}
.lefttable table div.note table.note_bottom tr td{margin:0px 0px; padding:0px; background:none; border:none; }
.lefttable table div.note table.note_bottom tr{margin:0px 0px; padding:0px; background:none; border:none;}

.lefttable table div.caution table.note_bottom{margin:0px 0px; padding:0px; background:none; border:none;}
.lefttable table div.caution table.note_bottom tr td{margin:0px 0px; padding:0px; background:none; border:none;}
.lefttable table div.caution table.note_bottom tr{margin:0px 0px; padding:0px; background:none; border:none;}

.lefttable table div.warning table.note_bottom{margin:0px 0px; padding:0px; background:none; border:none;}
.lefttable table div.warning table.note_bottom tr td{margin:0px 0px; padding:0px; background:none; border:none;}
.lefttable table div.warning table.note_bottom tr{margin:0px 0px; padding:0px; background:none; border:none;}

/*table  ul li note & warning & caution*/
.sect2 div.informaltable table ul li div.note table.note_bottom{margin:0px 0px; padding:0px; background:none; border:none; }
.sect2 div.informaltable table ul li div.caution table.note_bottom{margin:0px 0px; padding:0px; background:none; border:none; }
.sect2 div.informaltable table ul li div.warning table.note_bottom{margin:0px 0px; padding:0px; background:none; border:none;}

}